*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -0.26667vw; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
.visible {
  visibility: visible;
}
.collapse {
  visibility: collapse;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.bottom-0 {
  bottom: 0;
}
.left-0 {
  left: 0;
}
.right-0 {
  right: 0;
}
.top-0 {
  top: 0;
}
.z-10 {
  z-index: 10;
}
.z-\[1000\] {
  z-index: 1000;
}
.z-\[999\] {
  z-index: 999;
}
.m-auto {
  margin: auto;
}
.mx-1 {
  margin-left: 1.33333vw;
  margin-right: 1.33333vw;
}
.ml-1 {
  margin-left: 1.33333vw;
}
.block {
  display: block;
}
.inline {
  display: inline;
}
.flex {
  display: flex;
}
.table {
  display: table;
}
.grid {
  display: grid;
}
.contents {
  display: contents;
}
.hidden {
  display: none;
}
.h-4 {
  height: 5.33333vw;
}
.h-full {
  height: 100%;
}
.w-full {
  width: 100%;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-auto {
  flex: 1 1 auto;
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rounded-full {
  border-radius: 1333.2vw;
}
.rounded-sm {
  border-radius: 0.125rem;
}
.border {
  border-width: 1px;
}
.border-2 {
  border-width: 0.26667vw;
}
.border-solid {
  border-style: solid;
}
.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(3 0 74 / var(--tw-border-opacity, 1));
}
.bg-contain {
  background-size: contain;
}
.bg-local {
  background-attachment: local;
}
.text-center {
  text-align: center;
}
.font-bold {
  font-weight: 700;
}
.underline {
  text-decoration-line: underline;
}
.outline {
  outline-style: solid;
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.ease-out {
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}

body {
  font-family: -apple-system, system-ui;
  color: #03004a;
  min-height: 100dvh;
  font-weight: 600;
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url(/public/images/mobile/en.png);
  color: #4d4d4d;
  padding-top: 5.33333vw;
}
body header {
  width: 100%;
  box-sizing: border-box;
  padding: 0 5.33333vw;
  color: #03004a;
  font-size: 3.73333vw;
  line-height: 4.8vw;
}
header img {
  width: 8.53333vw;
}

header img + span {
  margin-left: 2.66667vw;
}
header .icon-down {
  margin-left: 1.33333vw;
}
body main {
  font-weight: bold;
  font-size: 3.73333vw;
  color: #0b241d;
  line-height: 4.8vw;
  padding-top: 4.8vw;
}
body main h3 {
  font-weight: 800;
  font-size: 7.46667vw;
  line-height: 8.53333vw;
  margin-bottom: 1.33333vw;
}
body footer {
  display: none;
}
.icon-google {
  background-image: url(/public/images/google.png);
}
.icon-app {
  background-image: url(/public/images/app.png);
}

.icon-apk {
  background-image: url(/public/images/apk.png);
}
.icon-down {
  width: 1.86667vw;
  height: 1.33333vw;
  margin-left: 2.66667vw;
  background-image: url(/public/images/xia.png);
}
.dropdown-inner {
  border-radius: 2.13333vw;
  top: 8vw;
  width: 21.86667vw;
  color: #9191b2;
  background: #fff;
}
.dropdown-inner a {
  padding: 1.33333vw;
}
.dropdown-inner .active {
  color: #0b241d;
  background: rgba(151, 149, 228, 0.2);
}

#js-butns {
  margin-top: 104.26667vw;
  position: relative;
  z-index: 2;
}
.butn {
  border-radius: 4.8vw;
  font-size: 4.26667vw;
  line-height: 6vw;
  border: 0.26667vw solid #0b241d;
  color: #0b241d;
  padding: 1.86667vw 4vw;
}
.butn i {
  width: 4.26667vw;
  height: 4.26667vw;
  margin-right: 2.13333vw;
}
#js-butns a + a {
  margin-left: 2.66667vw;
}
#modal_scale {
  animation: pop 0.3s linear;
}
.modal_wrapper {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.4);
}
.modal {
  width: 73.6vw;
  height: 102.93333vw;
  background: url(/public/images/login.png) no-repeat top center;
  background-size: 100%;
  color: #262730;
  padding: 6.53333vw 1.73333vw 0;
}
.modal p {
  max-width: 56vw;
  font-weight: 500;
  font-size: 2.66667vw;
  color: #424080;
  line-height: 4vw;
  text-align: center;
}
.modal_header {
  width: 100%;
  font-weight: 500;
  font-size: 3.2vw;
  color: rgba(3, 0, 74, 0.5);
  line-height: 4vw;
  text-align: center;
  border-bottom: 1px solid rgba(3, 0, 74, 0.1);
  padding-bottom: 3.2vw;
}
.modal_header .active {
  font-weight: bold;
  font-size: 3.46667vw;
  color: #03004a;
  position: relative;
}

.modal_header .active::after {
  content: "";
  position: absolute;
  bottom: -3.2vw;
  left: 0;
  width: 100%;
  height: 0.8vw;
  background: #03004a;
}
.modal_header i {
  width: 0.26667vw;
  height: 4.26667vw;
  background: #03004a;
  opacity: 0.5;
}

.butn-close {
  right: 3.33333vw;
  top: 3.33333vw;
  width: 4.8vw;
  height: 4.8vw;
  background: url(/public/images/close.png) no-repeat top center;
  background-size: 100%;
}
.code-wrapper {
  padding-top: 1.6vw;
}
.code-wrapper h3 {
  margin-bottom: 1.86667vw;
  font-weight: bold;
  font-size: 4.26667vw;
  color: #03004a;
  line-height: 5.06667vw;
  text-align: center;
}
.coding {
  margin: 5.06667vw auto 3.73333vw;
  width: 56vw;
  height: 56vw;
  background: #ffffff;
  border-radius: 3.6vw;
}
.coding canvas {
  width: 48vw;
  height: 48vw;
}
.coding img {
  width: 48vw;
  height: 48vw;
}
.sdk-ignore {
  height: 40px;
}
.sdk-button {
  width: 53.33333vw;
  background: #4267b2;
  border-radius: 0.8vw;
  font-weight: 600;
  font-size: 3.2vw;
  color: #ffffff;
  line-height: 4.4vw;
  padding: 0 1.46667vw;
}
.sdk-wrapper {
  padding-top: 13.33333vw;
}
.sdk-google {
  top: 0;
  left: 0;
  z-index: 1000;
  pointer-events: none;
}

.sdk-wrapper button + div {
  margin-top: 5.86667vw;
}
.logo-facebook {
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background: url(/public/images/face_login.png) no-repeat center center;
  background-size: 100%;
}
.logo-google {
  width: 2.4vw;
  height: 2.4vw;
  margin-right: 1.33333vw;
  background: url(/public/images/google_login.png) no-repeat center center;
  background-size: 100%;
}
iframe {
  width: 69.6vw;
  height: 93.33333vw;
  margin: 0 auto;
}
@keyframes pop {
  0% {
    transform: scale(0);
  }
  25% {
    transform: scale(0.45);
  }
  50% {
    transform: scale(0.75);
  }
  75% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes reversePop {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(0.75);
  }
  75% {
    transform: scale(0.45);
  }
  100% {
    transform: scale(0);
  }
}
.recharge-main {
  background: rgba(35, 33, 74, 1);
}
.user {
  cursor: pointer;
  width: 24vw;
  flex: 0 0 24vw;
  height: 9.6vw;
  background: #03004a;
  border-radius: 1.6vw;
  border: 1px solid #ffffff;
  padding: 1.2vw 1.06667vw;
  font-size: 2.4vw;
  color: rgba(255, 255, 255, 0.6);
  line-height: 2.93333vw;
  -o-object-fit: cover;
     object-fit: cover;
}
.user img {
  margin-right: 2.13333vw;
  width: 7.2vw;
  height: 7.2vw;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  border: 0.26667vw solid #ffffff;
}
.user p + p {
  color: #fff;
  font-size: 2.66667vw;
}
.logout {
  width: 24vw;
  height: 10.4vw;
  background: #ffffff;
  box-shadow: 0px 0.26667vw 2.66667vw 0px rgba(186, 122, 76, 0.2);
  border-radius: 2.4vw;
  top: 10.66667vw;
  left: 0;
  font-weight: 500;
  font-size: 2.66667vw;
  color: #03004a;
  line-height: 3.2vw;
  cursor: pointer;
}
.logout i {
  width: 5.33333vw;
  height: 5.33333vw;
  background: url(/public/images/logout.png) no-repeat center center;
  background-size: 100%;
  margin-right: 1.33333vw;
}
.cookie {
  padding: 5.33333vw 0;
  background: #eee;
  font-size: 3.2vw;
  line-height: 5.06667vw;
}

@media only screen and (min-width: 1160px) {
  body {
    background-image: url(/public/images/bg.png);
    background-size: cover;
    font-size: 14px;
    line-height: 20px;
    padding-top: 20px;
  }
  body > header {
    margin: 0 auto;
    max-width: 1160px;
    padding: 0;
    font-size: 22px;
    line-height: 32px;
  }

  header img {
    width: 64px;
  }
  header button {
    width: 144px;
  }
  header .icon-down {
    width: 14px;
    height: 10px;
    margin-left: 16px;
  }
  .dropdown-inner {
    width: 144px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    top: 40px;
  }
  .dropdown-inner a {
    padding: 10px 0;
  }
  .js-servece-inner {
    padding: 0 20px;
  }
  .js-servece-inner a + a {
    border-top: 1px solid rgba(204, 204, 204, 1);
  }
  header img + span {
    margin-left: 20px;
  }
  body > main {
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    padding-top: 0;
  }

  body > main > div {
    min-height: 870px;
    padding: 278px 0 60px;
    width: 1160px;
    margin: 0 auto;
    position: relative;
  }
  body > main > div::before {
    content: "";
    position: absolute;
    left: 680px;
    top: 52px;
    width: 528px;
    height: 809px;
    background: url(/public/images/pc/en.png) no-repeat center center;
    z-index: 0;
  }
  body > main p {
    position: relative;
    z-index: 2;
    width: 666px;
  }
  body > main h3 {
    position: relative;
    z-index: 2;
    font-weight: 800;
    font-size: 68px;
    line-height: 80px;
    margin-bottom: 20px;
    width: 666px;
  }

  #js-butns {
    margin-top: 102px;
    width: 666px;
  }
  #js-butns a + a {
    margin-left: 44px;
  }

  body.ar > main p {
    text-align: right !important;
  }
  body.ar > main h3 {
    text-align: right !important;
  }
  body.ar #js-butns {
    justify-content: flex-end !important;
  }
  body > footer {
    background: #ffffff;
    padding: 20px;
    display: block;
  }
  body > footer a {
    color: blue;
  }

  .gg-close {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    border: 2px solid transparent;
    border-radius: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
  }
  .gg-close::after,
  .gg-close::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 16px;
    height: 2px;
    background: currentColor;
    transform: rotate(45deg);
    border-radius: 5px;
    top: 8px;
    left: 1px;
  }
  .gg-close::after {
    transform: rotate(-45deg);
  }
  .text-base {
    font-size: 20px;
    line-height: 30px;
  }

  .butn {
    border: 2px solid #0b241d;
    padding: 12px;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
  }
  .butn i {
    width: 32px;
    height: 32px;
    margin-right: 12px;
  }
  .recharge-main {
    padding: 64px 0;
    min-height: 900px;
    width: 100%;
    margin-top: 20px;
  }
  .recharge-main::before {
    display: none;
  }
  .recharge-main > div {
    width: 1200px;
    height: 818px;
    padding: 32px 38px;
    margin: 0 auto;
    background: #ffffff;
    border-radius: 36px;
  }
  iframe {
    width: 100%;
    height: 100%;
  }
  .user {
    cursor: pointer;
    width: 210px;
    height: 72px;
    border-radius: 12px;
    border: 1px solid #ffffff;
    padding: 9px 18px;
    font-size: 14px;
    line-height: 26px;
  }
  .user img {
    margin-right: 16px;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    -o-object-fit: cover;
       object-fit: cover;
    border: 2px solid #ffffff;
  }
  .user p + p {
    font-size: 18px;
    max-width: 80px;
    line-height: 32px;
  }
  .logout {
    width: 180px;
    height: 78px;
    box-shadow: 0px 2px 20px 0px rgba(186, 122, 76, 0.2);
    border-radius: 18px;
    top: 80px;
    left: 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    cursor: pointer;
  }
  .logout i {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .modal {
    width: 548px;
    height: 768px;
    padding: 49px 13px 0;
  }
  .modal_header {
    width: 100%;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    border-bottom: 1px solid rgba(3, 0, 74, 0.1);
    padding-bottom: 24px;
  }
  .modal_header .active {
    font-size: 26px;
    position: relative;
  }

  .modal_header .active::after {
    bottom: -24px;
    left: 0;
    height: 6px;
  }
  .modal_header i {
    width: 2px;
    height: 32px;
  }
  .modal p {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  .butn-close {
    right: 13px;
    top: 13px;
    width: 36px;
    height: 36px;
  }
  .code-wrapper {
    padding-top: 36px;
  }
  .code-wrapper h3 {
    margin-bottom: 28px;
    font-size: 32px;
    line-height: 38px;
  }
  .coding {
    margin: 20px auto;
    width: 380px;
    height: 380px;
    border-radius: 27px;
  }
  .coding img {
    width: 326px;
    height: 326px;
  }
  .sdk-button {
    width: 400px;
    height: 40px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    padding: 0 11px;
  }
  .sdk-wrapper {
    padding-top: 100px;
  }

  .sdk-wrapper button + div {
    margin-top: 44px;
  }
  .logo-facebook {
    width: 18px;
    height: 18px;
    margin-right: 10px;
  }
  .logo-google {
    width: 18px;
    height: 18px;
    margin-right: 10px;
  }
}

@media (min-width: 1024px) {

  .lg\:block {
    display: block;
  }

  .lg\:h-full {
    height: 100%;
  }

  .lg\:justify-start {
    justify-content: flex-start;
  }

  .lg\:text-left {
    text-align: left;
  }
}
